<!--
title: Serverless Framework Commands - Spotinst Functions - Info
menuText: info
menuOrder: 8
description: Display information about your deployed service and the Webtask Functions, Events.
layout: Doc
-->

<!-- DOCS-SITE-LINK:START automatically generated  -->

### [Read this on the main serverless docs site](https://www.serverless.com/framework/docs/providers/spotinst/cli-reference/info)

<!-- DOCS-SITE-LINK:END -->

# Spotinst Functions - Info

The `serverless info` command displays information about the deployed service. Make sure to run this command in your services directory.

```bash
serverless info
```

## Options

- `--function` or `-f` The name of the function which should be fetched.
- `--verbose` or `-v` Shows displays any Stack Output.
